<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Senderidold extends Model{


    protected $guarded = array('id');
    public $table = "sender_ids_copy";
  


    public function modified_by_info(){
      return $this->hasOne('App\Models\StaffMember', 'id', 'last_modified_by');
    }
    public function network_info(){
      return $this->hasOne('App\Models\NetworkOps', 'id', 'network_id');
    }
    public function client_info(){
      return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }
    public function created_by_info(){
      return $this->hasOne('App\Models\StaffMember', 'id', 'created_by');
    }
}
